{% extends "_base.html" %}

{% block content %}
    <h1>Hello, World!</h1>
    <p>{{ my_statement }}</p>
    <p>{{ view.say_bye }}</p>
    <p>
        <a href="{% url 'cheeses:list' %}">List o' Cheeses</a>
    </p>
{% endblock %}